<footer class="container-fluid bg-dark text-center py-2">
  <p class="small text-light">
    &copy; todos los derechos reservados 2021
    <a
      href="https://www.linkedin.com/in/franco-antonio/"
      class="link-info"
      target="_blank"
      rel="noopener noreferrer"
      >Antonio Franco</a
    >
  </p>
</footer>
